[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TStringField.Create

Create a new instance of the TStringField class

## Declaration

Source position: db.pas line 503

`public constructor TStringField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the field class instance

## Description

Create is used to create a new instance of the TStringField class. It initializes some TField properties after having called the inherited constructor.